
Foreman - Feature #1085

add default domain and subnet settings to hostgroups

08/03/2011 10:47 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Host creation   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the hostgroup can also contain a default domain/subnet, allowing to create a full host based on a hostgroup.

this should be supported via the API and UI

Associated revisions

Revision 8dec3f5b - 08/09/2011 06:48 AM - Ohad Levy

fixes #1085 - add default domain and subnet settings to hostgroups

Revision f6cbdcd1 - 08/10/2011 10:29 AM - Ohad Levy

refs #1085, order matters if the host params is a short name instead of fqdn

History

#1 - 08/09/2011 07:19 AM - Ohad Levy

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 8dec3f5b51b8b330dfcf8ba96338f97df6659a68.
